@import url("/css/rtve.2021.television/rtve.programas/somos-cine-TE_SSOCINE/TE_SSOCINE.colores.por.css");

/* cabecera */
.mainheader .tab_first .logo {filter:none;}
.navBox.spechead nav.blindBox {padding: 0;}

/* striplayer */
.striplayer:not(.specialTopBox){box-shadow: none;margin: 0;}

/* apertura
.container.specialTopBox .overBox {z-index: 1;}
.container.specialTopBox .txtBox a:hover > .maintitle {opacity: 0.7;}
.container.specialTopBox .mainBox .videoBox > a .ico.play img {width:5rem;height:5rem} */


/*hover*/
.mainheader .tab_first a:hover {opacity:1}
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover, .striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}
.specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover {color:#fff;}

@media (max-width: 1440px) {
  .spechead nav li a:hover span:after,
  .spechead nav li a:focus span:after,
  .subheader .spechead .blindBox .active a span:after {background: #397272;}
  .subheader nav li .ico span {color:#fff}
}